.font-size-header-title-ru {
	font-size: 0.6em !important;
}

.news {
  max-height: none;
}

.news-margin {
	padding-top: 10px;
}

.news__container_margin+.news__container_margin {
	margin-top: 10px;
    margin-bottom: 20px;
}

.header__contacts a.link:before {
    content: '';
}

.error_check {
	color: #e24301;
}

#first-name-success, #second-name-success {
    text-transform: capitalize;
}

.footer-container__phone {
  z-index: 1;
  text-align: left;
}

.steps__item__inner__txt .heading a,
.steps__item__inner__txt p a {
  color: inherit;
}

.header .header-top-section img {
  -ms-transform: none;
  transform: none;
}
.header .header-top-section a + a {
  margin-left: 9px;
}
.header__partners a:nth-of-type(1) img {
  max-width: 98px;
}
.header__partners a:nth-child(3) img {
  max-width: 110px;
}

.custom-modal .modal-body button:disabled {
    opacity: 0.5;
}

.custom-modal .modal-body .button {
  display: block;
  margin: 30px auto;
  height: 60px;
  line-height: 60px;
  background: #e24301;
  width: 100%;
  max-width: 21.875em;
  border-radius: 0;
  font-size: 1.3125em;
  color: #FFF;
  font-weight: 400;
}

.social-icons {
  display: flex;
  align-items: center;
}
.social-icon img {
  display: inline-block;
  width: 24px;
}
.social-icon_faq img {
	width: auto;
	height: 24px;
}

.header__lang__container { position: relative; display: flex; justify-content: space-between; flex-wrap: wrap}
.header__lang__container .lang {
  line-height: 3;
  white-space: nowrap;
}
.header__lang__container .social-icons {
  flex: 1;
  justify-content: flex-end;
}

.footer-container .social-icons { margin: 0 0 9px 0; }

@media screen and (max-width: 767px) and (min-width: 320px) {
  .footer-container .social-icons,
  .footer-container__phone {
    text-align: center;
  }
}

.partner-logo img {
  max-height: none;
}

@media screen and (min-width: 1280px) {
  .header__finaced { width: 220px; }
}

.header .header-top-section {
  height: 72px;
}

.header__logo img {
  max-width: 180px;
}

.slide .slider__item .slide-title { width: 50%; font-size: 28px;  line-height: 1.2; }
@media screen and (min-width: 1025px) {
  .slide .slider__item .slide-title { font-size: 24px; }
}
@media screen and (max-width: 767px) and (min-width: 320px) {
  .slide .slider__item .slide-title { font-size: 20px; }
}
@media screen and (max-width: 470px) {
  .slide .slider__item .slide-title { font-size: 14px; }
}
@media screen and (max-width: 340px) {
  .slide .slider__item .slide-title { font-size: 12px; }
}

/* subscribe form panel */
#error_email {
  margin-bottom: 5px;
}
.subscribe {
  /*display: none;*/
  position: fixed; z-index: 101;
  left: 0; bottom: 0;
  width: 100%;
  padding-top: 14px;
  padding-bottom: 14px;
  background-color: rgba(63, 117, 168, 0.85);
  transition: margin-bottom 0.5s ease;
}
.subscribe.subscribe_hidden { margin-bottom: -100px; }
.subscribe .row {
  margin-right: 0;
  margin-left: 0;
}
.subscribe h3 {
  font-size: 24px;
  line-height: 34px;
}
.subscribe p {
  font-size: 18px;
  line-height: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.subscribe strong {
  font-weight: 700;
}
.subscribe input.emailbox {
  display: inline-block;
  margin: 0 28px;
  cursor: pointer;
  background-color: #e34926;
  font-weight: 700;
  color: #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition-duration: .1s;
  transition-duration: .1s;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  max-width: 56%;
  float: left;
  padding: 14px 28px;
  background: #ffffff !important;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  color: #3f444b;
  line-height: 28px;
  border-style: none;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  outline: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
}
.subscribe input.submitbt {
  display: inline-block;
  padding: 14px 28px;
  cursor: pointer;
  background-color: #e34926;
  font-weight: 700;
  color: #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition-duration: .1s;
  transition-duration: .1s;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  line-height: 25px;
  /* padding: 9px 14px; */
  margin: 1px 0px 0px 28px;
  float: left;
  border: none;
}
.subscribe input.submitbt:hover { background-color: #de7159; }
.subscribe .txt-white { color: #fff; }
.subscribe .txt-center { text-align: center; }
.subscribe .txt-green { color: #64DC64; font-weight: bold; }
@media only screen and (max-width: 1199px) {
  .subscribe h3 {
    display: inline;
    font-family: inherit;
    font-weight: 600;
    font-style: inherit;
    font-size: 14px;
    line-height: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
    /*width: 135%;*/
    /*margin-left: -17%;*/
  }
  .subscribe p {
    display: inline;
    max-width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 18px;
    /*vertical-align: top;*/
    /*margin-left: -17%;*/
  }
}
.subscribe .close-banner {
  position: absolute;
  top: 50%;
  right: 28px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  line-height: 20px;
  z-index: 10;
}
.subscribe .close-banner .glyphicon:hover {
  background-color: #0b6aaa;
  color: #fff;
}
/* end subscribe form panel */

@media screen and (min-width: 1280px) {
  .header__partners {
    width: 600px !important;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1100px) {
	.header .header-title {
		display: inline-block;
	  vertical-align: middle;
	  width: 65px;
	}
}

.slide .slider__item {
  max-height: none;
}

.hidden {
  display: none;
}

/* applyForGrantModal modifications */
#applyForGrantModal_v2 {}
#applyForGrantModal_v2 .modal-dialog { max-width: 1080px; }
#applyForGrantModal_v2 a:not(.button) { color: #e24301; text-decoration: none; transition: color 0.2s; }
#applyForGrantModal_v2 a:not(.button):hover { color: #0a69a9; }

#applyForGrantModal_v2 .application-partner-imgs { text-align: center; }
#applyForGrantModal_v2 .application-partner-imgs img { height: 30px; margin: 0 15px; }
#applyForGrantModal_v2 .application-partner-imgs a:first-child img { margin-left: 0; }
#applyForGrantModal_v2 .application-partner-imgs a:last-child img { margin-right: 0; }
@media (max-width: 530px) {
  #applyForGrantModal_v2 .application-partner-imgs img {
    margin: 0 5px;
  }
}
@media (max-width: 450px) {
  #applyForGrantModal_v2 .application-partner-imgs img {
    height: 18px;
  }
}

#applyForGrantModal_v2 .application-steps {
  /*font-size: 18px;*/
  text-align: center;
}
#applyForGrantModal_v2 .application-steps .application-steps__step { position: relative; }
#applyForGrantModal_v2 .application-steps .application-steps__step::before {
  box-sizing: border-box;
  content: '';
  display: block;
  height: 74px; width: 74px;
  margin: 0px auto 16px auto;
  border-radius: 50%;
  border-style: solid;
  border-width: 2px;
  border-color: #c1c1c1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: auto auto;
}
#applyForGrantModal_v2 .application-steps .application-steps__step::after {
  display: inline-block;
  content: '\f178';
  /*content: '\f175';*/
  position: absolute;
  right: -17px;
  top: 20px;
  width: 34px;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 34px;
  color: #c1c1c1;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  text-align: center;
}
#applyForGrantModal_v2 .application-steps .application-steps__step:last-of-type::after { content: none; }
#applyForGrantModal_v2 .application-steps .application-steps__step.a-s_s1::before { border-color: #0a69a9; background-image: url('../img/application-step-1.png'); background-position: 50% 12px; }
#applyForGrantModal_v2 .application-steps .application-steps__step.a-s_s1::after { color: #e24301; }
#applyForGrantModal_v2 .application-steps .application-steps__step.a-s_s2::before { border-color: #0a69a9; background-image: url('../img/application-step-2.png'); background-position: 50% 14px; }
#applyForGrantModal_v2 .application-steps .application-steps__step.a-s_s3::before { background-image: url('../img/application-step-3.png'); background-position: 50% 12px; }
#applyForGrantModal_v2 .application-steps .application-steps__step.a-s_s4::before { background-image: url('../img/application-step-4.png'); background-position: 50% 14px; }
#applyForGrantModal_v2 .application-steps .application-steps__step.a-s_s3,
#applyForGrantModal_v2 .application-steps .application-steps__step.a-s_s4 { color: #c1c1c1; }
@media (max-width: 767px) {
  #applyForGrantModal_v2 .application-steps .application-steps__step { padding-top: 30px; padding-bottom: 30px; }
  #applyForGrantModal_v2 .application-steps .application-steps__step::after {
    content: '\f175';
    top: auto; bottom: -17px;
    right: 50%;
    transform: translate(50%, 0);
  }
}

#applyForGrantModal_v2 .application-steps .application-steps__step ul {
  margin: 0; padding: 0;
}
#applyForGrantModal_v2 .application-steps .application-steps__step ul li {
  position: relative;
  margin: 0 0 15px 0; padding: 0
}
#applyForGrantModal_v2 .application-steps .application-steps__step ul li:last-of-type {
  margin-bottom: 0;
}
#applyForGrantModal_v2 .application-steps .application-steps__step ul li::before {
  display: inline-block; vertical-align: middle;
  content: '\f111';
  position: relative;
  /*left: 0; top: 0.7em;*/
  margin: -2px 10px 0 0;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 8px;
  color: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

@media screen and (max-width: 1279px) and (min-width: 768px) {
  .header__finaced { margin-top: 4px; }
}

.custom-modal .modal-title_orange {
  color: #e24301;
}

.video-embedded,
.pdf-embedded {
  /* 560x315 */
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  margin: 0;
  padding: calc(315 / 560 * 100%) 0 0 0;
}
.video-embedded iframe,
.pdf-embedded iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 750px) and (max-width: 992px) {
  .header__lang {
    padding: 5px 5px 5px 28px;
  }
}